package intrinsic.mx.rpc.remoting;

public class Operation extends intrinsic.mx.rpc.AbstractOperation {

	/** Accessors */
	public boolean makeObjectsBindable;

	/** Variables */
	public intrinsic.Array argumentNames;
	public Object arguments;

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Operation() {
}

public Operation(Object arg0) {
}

public Operation(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native intrinsic.mx.rpc.AsyncToken send();

}
